RK-J - Task #2582

Feature # 2560 (Closed): Enable link update of a "link updated" book

Add data-source attribute in the 'anchor-tags’ during link update.

08/05/2022 07:53 AM - Ayush Khandelwal

Status: Closed Start date: 08/05/2022
Priority: Urgent Due date: 08/05/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

When changing the ourl to lurl during link update, save the ourl in the data-source attribute in the anchor tag.

History

#1 - 08/05/2022 11:30 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 08/08/2022 02:18 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/19/2022 01:32 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 10/11/2022 05:38 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
